Subject: Re: bug#11650: 24.1.50; "Simple" input methods do not allow selection of alternatives with quail-completions

From: Andreas Schwab <[email-masked]>
Date: Sun, 18 Aug 2019 10:10:37 +0200

On Aug 17 2019, Lars Ingebrigtsen <[email-masked]> wrote:

> I'm unable to reproduce this bug, because if I type
>
> \"o TAB
>
> I just end up with a buffer with an ö character and a TAB inserted.

This is probably a dup of 13950 which has been fixed in commit c8cefd6a81.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."